【重要】マイページにログインできない方へ

2014年10月14日にSSL 3.0に関する脆弱性が公開されました。
SSL 3.0を有効にしている場合パスワード等の重要情報やCookie情報が第三者に漏えいする可能性があります。
対応としましてSSLv3を使わないように下記日程で設定を変更いたしました。
【対応実施日時】2014年10月28日(火)9:00
この影響により一部のお客様におきましてはマイページなど暗号化を利用した画面へアクセスできない場合がございます。
一部の携帯電話、またInternetExplolerでのアクセスができない場合はブラウザの設定にて SSL3.0 でのご利用設定をはずしていただき、TLS1.0などでの接続をお願いいたします。
●httpd における POODLE SSLv3.0 脆弱性問題の解決方法 (CVE-2014-3566)
https://access.redhat.com/ja/node/1232613

このページの先頭へ